Как мне добавить содержимое в образ ISO?

У меня 10.10 ISO-образ. Я хотите добавить дистрибутив Ubuntu инструкцию к этому ISO-образ такой, что после записи этого образа на компакт-диск, в текущий режим CD и после установки, Убунту инструкция должна появиться на рабочем столе. Я с помощью acetoneISO. Я хотел знать местоположение в образ ISO, где добавить инструкцию.

+862
user11689 20 окт. 2017 г., 0:36:32
26 ответов

Я использую док-станцию с 2-х внешних мониторов и держать закрытии крышки ноутбука, когда купирован.

В настройках питания в GNOME, я поставил "ничего не делать", когда крышка закрыта и это прекрасно работает (после добавления опции вручную через gconf редактор). Однако, когда на экраны устанавливаются для перехода в режим ожидания, на самом деле они просто пустые, а не меняют свои технологии DPMS режим. Это приводит к неэффективному использованию электроэнергии.

Если крышка ноутбука открыта, монитор перейдет в режим ожидания, как и ожидалось. Вещи тоже работают правильно, когда не вошли в систему (в ГДМ) поэтому я думаю, что надо что-то делать с Гномом.

Любой указатели?

+954
Sarvesh Yadav 03 февр. '09 в 4:24

Попробуйте обновленную версию 0.29.1

На странице проекта вы можете увидеть, что на 0,29 была заменена 0.29.1. Делать diff на оба релиза я вижу ошибки в оригинальной версии 0.29:

$ дифф -Р-Q stygmorgan-0.29 stygmorgan-0.29.1
[...]
Только в stygmorgan-0.29.1/ЦСИ: stygmicon128.ХРМ
[...]

Везде, где вы есть, что скачать с, пожалуйста, сообщите плакат/админу, он неисправен и должен быть обновлен, чтобы указывать на релиз с исправлением.

+953
Arazu 16 дек. 2012 г., 13:48:47

Как сбросить пароль из kwallet?

Я читал о GUI приложение, которое может быть установлено с помощью Synaptic, но я ничего не нашел. На самом деле, это показывает GUI, спрашивал у меня пароль, так что это должно быть где-то, где я могу изменить этот пароль..

+944
Vivek Sonkar 6 авг. 2015 г., 9:46:46

если вы хотите запустить на командной строки, предполагая, что у вас установлена Java, вы можете запустить его примерно так

Ява -фляга
/location/of/your/jar/file/file.jar &
+863
Bontano 4 нояб. 2016 г., 12:41:29

У меня были похожие проблемы с моим Гэлакси С2. Когда я подключил его к Ubuntu, он никогда не был признан. Я использую следующий трюк:

  • На вашем телефоне Android, Перейдите в Приложения->Настройки
  • Там, зайти в Сеть Wirelessand и выберите USB утилиты
  • Нажмите на кнопку Подключить хранилище к ПК
  • Сообщение должно выскочить: Подключите USB-кабель для использования запоминающих устройств
  • Теперь подключите USB-кабель к компьютеру
  • Зеленый робот Android должна быть на дисплее с опцией “подключить USB-накопитель“, нажмите на нее
  • Зеленый робот теперь оранжевый и теперь вы можете получить доступ к файлам на SD-карте вашего телефона

Источник: после того, как я зафиксировал, я написал это в моем блоге: http://www.computerandyou.net/2012/01/how-to-fix-android-samsung-galaxy-s2-not-recognized-on-linux/


Альтернативный:

Кроме того, вы можете использовать gMTP. Графический инструмент, чтобы использовать протокол MTP. У вас могут возникнуть проблемы с это основные типы файловых систем. Так что лучше установить его, прежде чем руки, как это:

  • Скачать ССП библиотека это основные типы файловых систем С SourceForge: http://sourceforge.net/projects/libmtp/files/libmtp/
  • используйте следующие команды для установки:

    компакт-диск загрузки
    тар xvzf libmtp-1.1.5.tar.gz
    кд это основные типы файловых систем 1.1.5
    ./настройки-префикс=/usr
    сделать
    установка
    
  • Теперь установите gMTP:

    судо apt-получить установку gmtp
    
  • Запуск gMTP и подключите телефон.

Источник: я написал это подробная статья с фото для моей Kindle пожарной связи проблемы с Ubuntu. Это может пригодиться.

+796
zenoven 6 дек. 2016 г., 8:41:38

Для установки 32-разрядной версии, выполните команду:

apt-получить установку библиотеки libusb-0.1-4:для i386

Это работает только если Мультиархитектурный включена (может это не при обновлении с более старой версии Ubuntu). Искать внешней архитектуры i386 в /etc/dpkg о/с dpkg.конф.д/мультиархитектурный, чтобы проверить, если Мультиархитектурный активна, и если это не так, запустите Эхо "внешней архитектуры i386" | судо тройник /и т. д./С dpkg/с dpkg.конф.д/мультиархитектурный чтобы Мультиархитектурный и apt-получить обновление , чтобы получить новый пакет списки.

+780
Nedzumi 11 окт. 2019 г., 16:09:35

Поскольку вы уже работаете с Об, вы можете установить PostgreSQL в аддон

+716
Nona Ubiznez 25 окт. 2010 г., 11:21:55

Самый простой способ я нашел, чтобы навсегда изменить оконный менеджер по умолчанию:

  1. Скачать нужный вам ВМ.

  2. Затем идем: система Инструменты > Параметры > запускаемые приложения.

  3. Затем нажмите кнопку "Добавить".

  4. Если вы хотите, например, чтобы изменить настройки по умолчанию WM на перевод, на "имя" поставить "перевод" и на "команду" поместить "перевод --заменить". Нажмите кнопку "Добавить".

  5. Выход > вход.

+685
ED20 9 нояб. 2019 г., 22:14:26

Я думаю, вам необходимо добавить их НПА вашей системе, но в этом случае вы будете получать последнюю версию, которая 4.0 для большинства версий Ubuntu, и 3.5 для онейроидного

ППА дома:

https://launchpad.net/~nijel/+архив/phpMyAdmin и

команды терминала:

судо дополнения кв-репозиторий PPA:nijel/phpMyAdmin и;
судо apt-получить обновление;
суда apt-получить установка phpmyadmin;

графический способ:

Откройте Менеджер обновлений / настройки / другое программное обеспечение / добавить / "НПА:nijel/phpMyAdmin и" нажмите кнопку ОК и введите пароль, когда потребуется, тогда: в диспетчере нажать Обновить чек, и вы готовы, чтобы обновить страницу phpmyadmin :)

*обновление с помощью ППА рекомендуется

*добавление ППА один раз

+614
El Mouden 24 июл. 2011 г., 4:20:33

Это, к сожалению, не отвечу на ваш вопрос в любом случае, но будем надеяться расширить свои знания о том, как Убунту работает много. Без обид, если вы уже знали эти вещи. А если нет, то я не могу позволить тебе, не зная этих советов. В разделе комментов-это слишком мало для такого объяснения.

Установка программы

У меня такое впечатление, что вы загрузили пакеты из http://packages.ubuntu.com а затем установить их. Это правильно ? Если да, то вы должны знать, что что-то скачиваю из интернета, чтобы установить это очень часто для Windows, но очень редкое для Убунту.

Как правило, вы должны использовать программное обеспечение или команды в терминале, содержащие "apt-получить".

Имена версиях Ubuntu

Номер версии, например, 10.04, 12.04 или 12.10. Первая часть обозначает год, а второе число указывает месяц выпуска. К примеру, 12.04 вышла в апреле 2012 года.

"ЛЦ" означает долгосрочная поддержка. Есть LTS-версии Ubuntu каждые 2 года : 10.04 и 12.04 являются последние из них.

64бит и 32 бита связаны с вашим процессором.


Получайте удовольствие с Ubuntu и видео игры ! Я надеюсь, что вы получите другой ответ, который на самом деле отвечает на ваш вопрос.

+598
Pavel Bastov 1 мая 2010 г., 12:22:15

В Apache конфигурации Хост в Debian, и в качестве дополнения Убунту, хранятся в каталоге/etc/apache2 не/сайты-доступные папки. В Debian инструменты, используемые для управления ими a2ensite и a2dissite.

Этими создавать и удалять симлинки на файл vhost записи в доступных сайтов для сайтов, с поддержкой.

Если вы увидите свой файл/etc/apache2 не/apache2 не.конф файл, хост записей в самой последней строке:

# Включить виртуальный хост конфигурации:
Включает сайты с поддержкой/
+584
celebdor 18 февр. 2010 г., 7:08:18

Убунту-десктоп - это метапакет. Он пустой и содержит только метаданные, такие как зависимости, так и в описание, чтобы обеспечить простой способ устанавливать окружение рабочего стола. Она будет также сделать это возможным, чтобы "продавить" новые пакеты, которые будут установлены. Это может быть очень полезно в течение пяти лет с Ubuntu поддерживается, когда разработка приложения прекратилась и они хотят предоставить альтернативу по умолчанию.

Как Гном-власть-менеджер - это жесткая зависимость от Убунту-десктоп пакет, вы не можете просто удалить его, не нарушая Убунту-десктоп установочный пакет. И это то, что apt-это говорю вам здесь: ее можно только продолжить решение нарушить требования метапакет. Вы можете начать с удаления обоих пакетов, но что будет делать апгрейды немного сложнее, так как вам придется обрабатывать любые новые пакеты сами.

$ АПТ-кэш показать Убунту-десктоп
Пакет: Убунту-десктоп
Приоритет: необязательный
Раздел: метапакетов
Установлен-Размер: 57
[...]
Источник: Убунту-мета
Версия: 1.267.1
Зависит: алса-базовый, пакет ALSA-utils и, [...], Гном-власть-менеджер, [...]
[...]
Описание-RU: В настольной системы Ubuntu 
 Этот пакет зависит от всех пакетов в настольной системы Ubuntu 
.
 Он также используется для шифрования данных, поэтому рекомендуется
 он не будет удален.
[...]

В случае, если вы хотите очень минимальной системы Ubuntu с только пакеты, которые вы действительно почувствуете себя, тогда:

  • При установке нового пакета, обязательно опустите рекомендуется (но не требуется) пакетов с помощью apt-получить возможность:

    судо apt-получить установку-не-установить-рекомендует имя_пакета
    

    или при использовании способностей:

    судо способность установить-без-рекомендует имя_пакета
    

    Это значительно уменьшает количество пакетов, установленных в результате один выбранный пакет. Однако, не все пакеты были разделены жестких зависимостей и рекомендованных разделены в требованиях.

  • не установить Убунту-десктоп, но Убунту-минимальный. Вы будете иметь, чтобы установить Ubuntu с помощью сервера CD и указать вам нужен минимальный устанавливаете при нажатии Ф4 на первом экране (см. ниже).

    enter image description here

    Затем после установки, вы будете иметь без GUI установки. Установить в Ubuntu-обои для рабочего стола без рекомендуемых пакетов (см. выше как) за минимальную единство установки, или рассмотреть более минимальный интерфейс установки с LXDE: с Lubuntu-ядра. Не беспокойтесь, установленные с помощью компакт-диска сервера. Аромат Ubuntu-это просто набор пакетов.

+509
tsujp 27 авг. 2017 г., 18:01:54

Добавить nomodeset в grub Исправлена проблема

gksudo команду Gedit /и т. д./По умолчанию/жратву

Измените следующую строку из

GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"

для

GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск nomodeset"

Сохраните файл. Перезагрузите компьютер и вы должны быть хорошо идти.

(источник)

+501
barry steiger 14 янв. 2012 г., 23:48:06

Панель Launcher единство может быть настроен на автоматическое скрытие. Просто зайдите в системные настройки, внешний вид, поведение вкладок, автоматическое скрытие лаунчера = о

+482
rasha 3 июл. 2015 г., 6:44:37

если "рабочих столах (или как там, черт возьми, они, как известно, официально)" - это то, что КДЕ называет "виртуальными рабочими столами", т. е. можно определить, например, 8 на настольных компьютерах и у разных окон на каждом, но "липкие" окна отображаются на всех рабочих столах, то ответ (по крайней мере с KDE) является использование kstart. Он имеет --настольные параметр, чтобы указать системе:

kstart --настольные 3 хром-браузер
kstart --настольный терминал 3-Геометрия 600х400+0+0

Это хоть и не очень надежные. Он сначала запускает программу, а затем ждет, пока окно появится. Если заголовок окна не то, что его догадки вы должны использовать --окно опции. Когда появится окно оно перемещается в заданном рабочем столе.

kstart тоже есть - геометрия параметр, чтобы указать окно геометрии, но в моем случае это было проигнорировано. Вместо этого я указал геометрии с применением специальной геометрией вариантов, см. Роби Башак ответ выше

+467
Azimkhan 9 мар. 2017 г., 23:08:28

если вы выполнили обновление с Ubuntu 11.10 на Ubuntu 12.04 вполне возможно, что некоторые приложения больше не поддерживается компанией Canonical или удалить из репозиториев

я сделал также и обновления с Ubuntu 11.10 2 в Ubuntu 12.04 бета и программ, где все-таки есть ..но это может быть переход с версии на примере Firefox я думаю, что это изменение версии 11.00 я думаю, что в Ubuntu 11.10 был 10

но если все ваши приложения было удалить я не знаю, как это сделать, если ты не сделал свежую установку с компакт-диска или USB

+438
Medora LaRose 30 июн. 2013 г., 19:00:16

Я использую Тандерберд (с календарем молнии) и Zindus надстройка для синхронизации контактов через Google. Это плавный и надежный.

Эволюция это как стандарт, но она не синхронизировать данные полей таких как дни рождения и юбилеи.

+361
MHrappstead 31 июл. 2017 г., 15:03:55
Вопросы, связанные с планировкой Убунту, файлы, разрешения, и файлы, которые находятся в специальных местах на диске.
+347
TaylorMonacelli 30 июн. 2017 г., 12:38:16

Я установил Ubuntu 12.04 на моем старом ноутбуке с SiS671 видеокарта и работает нормально с разрешением 1280x800 экран. Я также подключил внешний монитор и работать тоже, но я хочу, чтобы отключить монитор ноутбука и я не могу найти никаких ссылок на внешний монитор.

Когда я пытаюсь открыть системные настройки > мониторы это только показывает "ноутбук" монитор.

набрав xrandr поближе на результаты терминале:

расширения xrandr: не удалось получить размер гамма для вывода по умолчанию
Экран 0: минимальное разрешение 640 x 480, тока с разрешением 1280 x 800, максимальное разрешение 1280 x 800
по умолчанию подключен 1280х800+0+0 0мм х 0мм
 1280х800 60.0* 
 1024х768 75.0 70.0 60.0 
 800х600 72.0 75.0 60.0 56.0 
 640х480 75.0 73.0 60.0 

Как я могу превратить свой ноутбук монитор и использовать только внешний монитор? спасибо...

+326
user5256 22 янв. 2019 г., 13:59:41

Интернет .Desktop-файлы для этих веб-приложений находятся в ~/.местные/доли/приложений. Удаление этих файлов (например, Googleplusgooglecom.рабочий стол, LinkedInlinkedincom.рабочего стола) немедленно удалить записи из меню сообщений.

Источник: http://ubuntuforums.org/showthread.php?p=12267655

+294
louiserosett 7 янв. 2014 г., 7:44:13

Я недавно ковырялся с Xubuntu и я нашел игрока, gmusicbrowser, чтобы быть не хватает в некоторых аспектах.

Я ищу легкий музыкальный плеер, который может обрабатывать веб-радиостанций, подкастов, использовать GTK, поэтому он хорошо сочетается с Xfce и при необходимости обрабатывать видео в подкасты.

Какие-либо предложения? Спасибо заранее.

+249
tao peng 18 мар. 2016 г., 13:36:15

Игрок, вы сказали, что не поддерживают Linux пока. Было бы очень трудно получить эту работу и не стоит вашего времени.

А вы попробуйте через Интернет Эксплорер, что корабли с вином? Попробуйте установить последнюю версию Internet Explorer на вино и посмотреть, если это плагин устанавливается в браузер. Скачать ее первый, положил его в виртуальный диск C и продолжать что-то делать, пока это работает/ ломается.

Если это не похоже на работу, вы можете попробовать в VirtualBox, как Сергей предложил, но я думаю, это было бы бесполезно, чтобы играть в игры в VirtualBox.

Что-то не относящееся к вопросу: Если вы хотите посмотреть несколько видео в 3D, тогда попробуйте Бино плеер. Она позволяет смотреть видео в 3D... так что, если вы хотите смотреть видео в 3D, вы можете использовать его.

Или может быть, вы можете записать ваш экран браузера, а затем смотреть его в 3D, но это звучит просто дико. Есть некоторые игроки, как это в центре программного обеспечения, чтобы проверить, если любой из них поможет вам в просмотре браузере, в 3D. Может быть, вы можете попробовать свою удачу тоже с Firefox аддонов.

+215
Alain Cabrera 2 апр. 2014 г., 18:03:02

Возможные Дубликаты:
Как я могу установить программное обеспечение в автономном режиме?

В этот момент у меня следующая ситуация:

У меня есть 2 компьютера:

Первый компьютер с Windows 7 и подключения к интернету; Второй компьютер с последней Ubuntu 11.10 и без подключения к интернету.

и мой вопрос в следующем: как в данном случае я могу установить новые пакеты в Ubuntu?

+215
gchen 11 дек. 2011 г., 11:05:28

Это не очевидно, но фильтр API существует через Origin, чтобы указать, является ли приложение из архивов Ubuntu или PPA. Так что для коммерческих приложений, фильтрация по 'Убунту' дает ноль результатов. То, что вы хотите:

http://reviews.ubuntu.com/reviews/api/1.0/reviews/filter/any/any/any/any/splashtop-streamer/
http://reviews.ubuntu.com/reviews/api/1.0/reviews/filter/any/any/any/any/splashtop-streamer/page/2/

и т. д.

Обратите внимание, есть также крошечный фантик, который может держать ваш код чище, если вы хотите:

$ БЗР филиал ЛВ:~РНР-разработчиков/РНР-сервер/rnrclient
$ компакт-диск rnrclient && виртуальное окружение venv && venv/bin и/питон setup.py установите && venv/bin и/питон
>>> от импорта rnrclient RatingsAndReviewsAPI
>>> Иза = RatingsAndReviewsAPI("http://reviews.ubuntu.com/reviews/api/1.0")
>>> API-интерфейс.server_status()
у ОК'
>>> streamer_reviews = API-интерфейс.get_reviews(имя_пакета='локалке-серпантин')
>>> лен(streamer_reviews)
10
>>> streamer_reviews = API-интерфейс.get_reviews(имя_пакета='локалке-серпантин', стр.=2)
...
+127
tanianice 6 июн. 2011 г., 4:36:55

Насколько я знаю, вы не можете. Причина ошибки не исчезают потому, что их актуальности, по-видимому, критической, а гном-Шелл поведения состоит в том, чтобы расширить эти, и закрывается только на кнопку. Вы можете быть в состоянии изменить актуальность уведомлений об ошибках в приложение. Проверить его документацию.

+91
Panos Gr 5 дек. 2015 г., 1:05:22

Установите эволюция-индикатор пакет.

+13
Eidolon108 26 янв. 2015 г., 6:33:41

Показать вопросы с тегом